body {
	width:940px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	font-family: Verdana, "Bitstream Vera Sans", sans-serif;
	font-size: 14px;
	line-height: 21px;
//	background-image:url('bg10.jpg');
	background-color: #bfbd1f; // #dcdb89 #d2cf18 }
	
body.mail {
	width:550px; }
	
	
.panel {
	background-color: white;
	border: 1px solid #999999;
	padding: 30px;
	overflow: auto;
	-moz-box-shadow: 2px 2px 4px rgba(0,0,0,0.3);
	-webkit-box-shadow: 2px 2px 4px rgba(0,0,0,0.3); }

.code  {
	width:800px;
	border: 1px solid #999999;
	padding: 10px;
	background-color: LightGoldenRodYellow;
	margin-left: auto;
	margin-right: auto;
	font-size: 12px;
	line-height: 18px;
	font-family: monospace; }

.code-numbers  {
	padding: 0px 5px 0px 10px;
	background-color: #dedede;
	 -webkit-user-select: none;
	 -khtml-user-select: none;
	 -moz-user-select: none;
	 -ms-user-select: none;
	 user-select: none; }

.note  {
	background-color: #f1ff83; }
				
H3 {
	font-weight:bold;
	font-size: 14px; }
	
.last-updated {
	color:#666666;
	font-style:italic;
	font-size: 10px; }
	 
H4 {
	font-weight:bold;
	font-size: 14px;
	display:inline; }
	
#footer {
	font-size: 10px;
	line-height: 14px; }



A:link {color: maroon;}
A:visited {color: maroon;}
A:active  { background-color: #edec91; color: maroon;}
A:hover  {  background-color: #edec91; color: maroon;}

#nav-top {
		font-size: 10px;
		float:right;
		width:540px;
		background:#ffffff;
		margin:-31px -31px 20px 20px; 
		_margin:-31px -16px 20px 20px; }
		
#nav-top-border {
		border:1px solid #999999; 
		_border-width:1px 2px 1px 1px; 
		_border-color:#999999; 
		_border-style:solid; 
		background-color: #ffffff;
		padding: 10px;
		text-align: center; }		
		
.linenumbers  {
	 -webkit-user-select: none;
	 -khtml-user-select: none;
	 -moz-user-select: none;
	 -ms-user-select: none;
	 user-select: none; }
